Subject: RE: Meeting with Perfect
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Wed, 7 Nov 2001 12:07:41 -0800 (PST)

Brad:  Lot of water under the bridge since the 25th, but I just got a note from Perfect.  They're still planning on being in Houston to meet on the afternoon of the 13th.  Let me know if anything's changed and I'll get you the information on Perfect ASAP.  Thanks.

Best,
Jeff

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Thursday, October 25, 2001 4:20 PM
To:	Dasovich, Jeff
Cc:	Cannon, Lydia
Subject:	RE: Meeting with Perfect

The 13th would work much better, preferably in the afternoon.  Please contact Lydia Cannon (713-853-4893) to get a specific time on my calendar.  Also, any specific Perfect company information beforehand would be helpful.

Thanks,
Brad

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Thursday, October 25, 2001 4:14 PM
To:	Richter, Brad
Subject:	RE: Meeting with Perfect

How do the 13th or 20th of November work?

 -----Original Message-----
From: 	Richter, Brad  
Sent:	Thursday, October 25, 2001 1:03 PM
To:	Dasovich, Jeff
Subject:	RE: Meeting with Perfect

The 15th is Enron's Management Conference and the 22nd is Thanksgiving.  Any other dates?

 -----Original Message-----
From: 	Dasovich, Jeff  
Sent:	Monday, October 22, 2001 6:29 PM
To:	Richter, Brad
Subject:	Meeting with Perfect

Hi Brad:
I finally got in touch with the people from Perfect.  They'll be in Houston on the 15th and the 22nd of November.  Either of those days work for you?  If so, any time preference?

Best,
Jeff